<!DOCTYPE html>
<html> 
 <head> 
    <tittle>EUROPA</tittle> 
<link rel="stylesheet"  href="../estils/europa.css">
    <meta name="author" content="Rafa">
    <meta charset="UTF-8"> 
</head> 
<body>
<br>
<p><mark>Europa</mark> es un continente del hemisferio norte y se le reconoce como el segundo continente más pequeño de todos, pero el tercer más poblado después de Asia y África. En realidad, forma parte de una enorme masa de tierra que algunos autores denominan Eurasia, pero debido a sus particulares características históricas y culturales, se le ha separado de Asia.
<br>
<mark>La Europa continental</mark> se refiere únicamente a la porción de tierra que forma parte de Eurasia, por lo tanto, no incluye las islas. En contraste, el continente completo se conforma tanto por la parte continental como por las islas cercanas, tales como Gran Bretaña e Islandia. Por su parte, la isla de Groenlandia está físicamente más alejada de Europa que de América, por lo que aunque políticamente forma parte de un país europeo (Dinamarca) en realidad pertenece al continente americano.</p>
    <br>
    <img class="img2" src="../IMG/europa.jpg"{
       float: bottom
         }>
<ul>
    <li><a href="Londres.html">Londres</a></li>
<br>
    <li><a href="Roma.html">Roma</a></li>
</ul>
</body>